<!DOCTYPE html>
<html lang="en">

<head>

<!-- Required meta tags -->
<meta charset="utf-8">
<meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
<meta http-equiv="X-UA-Compatible" content="IE=edge">

<!-- Meta -->
<meta name="description" content="Serviceblick Login">
<meta name="author" content="BootstrapDash">

<title data-i18n="serviceBlick Login - Forgot Password"></title>

<link href="/style-global/lib/ionicons/css/ionicons.min.css?v=[cs_version]" rel="stylesheet">
<link href="/style-global/lib/typicons.font/typicons.css?v=[cs_version]" rel="stylesheet">

<!-- global CSS -->
<link rel="stylesheet" href="/style-global/css/azia-global.min.css?v=[cs_version]">
<link rel="stylesheet" href="/style-global/css/serviceblick-global.css?v=[cs_version]">

</head>


<body class="az-body">

<div class="az-signin-wrapper">
    <div class="az-card-signin">

      <h2 class="az-dashboard-title"><img width="auto" height="32px" src="/style-global/img/serviceblick_logo.gif"
          alt="Logo_planBLICK"> <span data-i18n="login_service_name"></span></h2>
      <div class="az-signin-header">
        <h2 data-i18n="Forgot Password?"></h2>
        <h4 data-i18n="After submitting the form, you will receive a message to the email address we have on file with a link to reset your password."></h4>

        <form action="#">
          <div class="form-group">
            <label data-i18n="User name"></label>
            <input type="text" class="form-control" id="login" name="login" placeholder="User name"
              autocomplete="off" required="">
              <span role="alert" id="loginError" class="error" aria-hidden="false" data-i18n="Enter a login" aria-invalid="true">Bitte geben sie einen Benutzernamen ein</span>
              <span role="alert" id="successMessage" class="error" aria-hidden="false" data-i18n="Enter a login" aria-invalid="true">Wenn der Benutzername existiert, erhalten Sie jetzt eine Nachricht an die hinterlegte Adresse.</span>
          </div><!-- form-group -->

          <button class="btn btn-az-primary btn-block" id="start_lost_password_process_button" class="btn-primary" type="submit" value="Abschicken" data-i18n="send"></button>
        </form>
      </div><!-- az-signin-header -->
      <div class="az-signin-footer">
        <p> <span data-i18n="Back to Page"></span> <a href="/login/" data-i18n="LogIn Form"></a></p>
      </div><!-- az-signin-footer -->
    </div><!-- az-card-signin -->
  </div><!-- az-signin-wrapper -->

  <div class="az-footer ">

   {% include 'snippets/footer.tpl' %}
  </div> <!-- az-footer -->
  
  
{% include 'snippets/global-script-include.tpl' %}
<script defer type="module">
  import {pbBrain} from '../csf-lib/pb-brain.js?v=[cs_version]';
  new pbBrain().boot("password-reset-circuit", false);
</script>  
<script src="./global/js/config.js?v=[cs_version]"></script>
<script src="./global/js/account-api.js?v=[cs_version]"></script>
</body>

</html>
